package com.house365.beans.po;

import java.io.Serializable;
import java.util.List;

public class BarPo implements Serializable {
    private static final long serialVersionUID = 1L;

    private String name;
    private String type;
    private List<Long> data;
    private Integer barWidth = 10;
    private Integer barMaxWidth;
    private Integer barMinHeight;

    public Integer getBarWidth() {
        return barWidth;
    }

    public void setBarWidth(Integer barWidth) {
        this.barWidth = barWidth;
    }

    public Integer getBarMaxWidth() {
        return barMaxWidth;
    }

    public void setBarMaxWidth(Integer barMaxWidth) {
        this.barMaxWidth = barMaxWidth;
    }

    public Integer getBarMinHeight() {
        return barMinHeight;
    }

    public void setBarMinHeight(Integer barMinHeight) {
        this.barMinHeight = barMinHeight;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public List<Long> getData() {
        return data;
    }

    public void setData(List<Long> data) {
        this.data = data;
    }

}
